
Foreman - Feature #23699

Remedeation support for host status

05/25/2018 06:22 AM - Lukas Zapletal

Status: Rejected   

Priority: Normal   

Assignee: Akshay Mendhe   

Category:    

Target version:    

Difficulty: trivial Fixed in Releases:  

Triaged: No Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman/p

ull/6167,

https://github.com/theforeman/foreman/p

ull/6690,

https://github.com/theforeman/foreman/p

ull/6692

  

Description

Hosts can report several statuses, e.g. Token: Expired in Host detail page. But we don't tell users what to do. Ideally we can display

a hover text with remediation info, or ideally we could provide a link that would do it.

History

#1 - 09/22/2018 01:37 PM - Akshay Mendhe

- Assignee set to Akshay Mendhe

#2 - 10/12/2018 10:27 PM - The Foreman Bot

- Status changed from New to Ready For Testing

- Pull request https://github.com/theforeman/foreman/pull/6135 added

#3 - 10/24/2018 06:58 AM - The Foreman Bot

- Pull request https://github.com/theforeman/foreman/pull/6167 added

#4 - 10/28/2018 12:35 PM - Tomer Brisker

- Pull request deleted (https://github.com/theforeman/foreman/pull/6135)

#5 - 04/17/2019 11:13 AM - The Foreman Bot

- Pull request https://github.com/theforeman/foreman/pull/6690 added

#6 - 04/17/2019 01:02 PM - The Foreman Bot

- Pull request https://github.com/theforeman/foreman/pull/6692 added

#7 - 09/20/2019 09:11 AM - Lukas Zapletal

- Status changed from Ready For Testing to Rejected

Statuses were improved a bit, let's focus more on our documentation.
